Suffusion Shortcodes

Description

The Suffusion theme used to be armed with a bunch of shortcodes prior to version 4.4.8.
So what happens when you update Suffusion or change themes? This plugin ensures that your content stays as it is and lets you switch with your mind at ease.
Users of Suffusion get some added flexibility with the plugin in terms of more customizability.

For a list of all available shortcodes and their usage, see here: http://aquoid.com/news/themes/suffusion/shortcodes-to-enhance-functionality/

Installation

You can install the plugin through the WordPress installer under Plugins → Add New by searching for it,
or by uploading the file downloaded from here. Alternatively you can download the file from here, unzip it and move the unzipped
contents to the wp-content/plugins folder of your WordPress installation. You will then be able to activate the plugin.

FAQ

Do I need this if I am using Suffusion?

Prior to version 4.4.8 of Suffusion, the theme had inbuilt shortcodes. If you have used those shortcodes on your website, then you
definitely need this plugin. As of version 4.4.8 of Suffusion, the shortcodes have been removed from the theme. This plugin now
stands alone and is fully featured, so you can use it by itself, regardless of which version of Suffusion you use, or whether
you use Suffusion at all.

How do I make this work with other themes?

Just activate the plugin, and you are done. Whether you have moved from Suffusion, or if you are starting anew, you are always covered.

Reviews

Read all 6 reviews

Contributors & Developers

“Suffusion Shortcodes” is open source software. The following people have contributed to this plugin.

Contributors

Translate “Suffusion Shortcodes” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

1.05

  • Updated version compatibility information.
  • Re-added the suffusion_sc_audio function, which had been inadvertently removed from Suffusion.

1.04

  • Updated version compatibility information.

1.03

  • Fix for a problem with the [suffusion-widgets] shortcode, which was eliminating some widget areas if the number of widget areas was more than 5.

1.02

  • Fix for a problem with the [suffusion-widgets] shortcode, which was not respecting the container class parameter.

1.01

  • Fix for a problem affecting usage with some other shortcodes, where the other shortcode wouldn’t get evaluated correctly.

1.00

  • New version created.